<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
AddTail Method (IEdmSelectionList5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSelectionList5 Interface : AddTail Method (IEdmSelectionList5)

Visual Basic
C#
C++/CLI

bsItemName
  File or folder name

lItemID
  ID of file or folder

lParentFolderID
  ID of parent folder of file or folder

Obsolete. Superseded by IEdmSelectionList6::AddTail2 .

# Syntax

Visual Basic |
--- | ---

    Sub AddTail( _
       ByVal bsItemName As System.String, _
       ByVal lItemID As System.Integer, _
       ByVal lParentFolderID As System.Integer _
    )

C# |
--- | ---

    void AddTail(
       System.string bsItemName,
       System.int lItemID,
       System.int lParentFolderID
    )

C++/CLI |
--- | ---

    void AddTail(
    &   System.String^ bsItemName,
    &   System.int lItemID,
    &   System.int lParentFolderID
    )

#### Parameters

bsItemName
  File or folder name
lItemID
  ID of file or folder
lParentFolderID
  ID of parent folder of file or folder

# Remarks

Return codes:

- S_OK: The method successfully executed.

# See Also

####

IEdmSelectionList5 Interface
IEdmSelectionList5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2